@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

A:link { text-decoration: none;  outline: none; color: #202020; }
A:visited { text-decoration: none; outline: none; color: #202020; }

html { height: 100%; }
body {
    margin: 0px;
    border: 0px;
    height: 100%;
    color: #202020;
    font-family: Manrope, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    line-height: 21px;
    background-color: #fff;
    -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}

/* Clear floating elements */
.clear { display: block; clear: both; }

/* Message container for errors & warnings */
.message-container { position: relative; padding: 20px 30px 20px 30px; margin-bottom: 20px; border: 1px solid #e6e6e6; background-color: #fefefe; -webkit-border-radius: 6px; border-radius: 6px; }
    .message-container.noMargin { margin-bottom: 0; }
    .message-container h2 { margin-bottom: 3px; }
    .message-container.success { color: #468847; background-color: #dff0d8; border: none; background-image: none; }
        .message-container.success a { color: #468847; }
    .message-container.info { color: #3a87ad; background-color: #d9edf7; border: none; background-image: none; }
        .message-container.info a { color: #3a87ad; }
    .message-container.warning { color: #c09853; background-color: #fbede1; border: none; background-image: none; }
        .message-container.warning a { color: #c09853; }
    .message-container.danger { color: #c95b59; background-color: #f8e6e6; border: none; background-image: none; }
        .message-container.danger a { color: #c95b59; }

/* Views */
.view-core { position: relative; min-height: 100%; height: 100%; }
    .view-core .view-core-overview { position: relative; float: left; width: 70%; background-color: #f4f4f4; height: 100%; }
    .view-core .view-core-details { position: relative; float: right; width: 30%; background-color: #ffffff; height: 100%; overflow: scroll }

/* Overview: image */
.view-core-overview .core-image { position: relative; width: 100%; height: 100%; background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; }
    .view-core-overview .core-image .gradient { position: absolute; right: 0; top: 0; height: 100%; width: 15px; background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(0,0,0,0.05)); }

/* Overview: Google Maps */
.view-core-overview #map { height: 100%; width: 100%; }

/* Brand logo */
.view-core .logo { position: relative; margin: 10px 10px 0 10px; }
    .view-core .logo img { max-width: 300px; max-height: 80px; }

/* Main item information */
.view-core .item-info { position: relative; margin: 15px 0 10px 15px; }
    .view-core .item-info .item-name { font-size: 14px; font-weight: bold; }
    .view-core .item-info .item-name {  }

/* Menu core view */
.view-core .menu { position: relative; margin: 0 0 7px 10px; height: 50px; }
    .view-core .menu .core-button { postion: relative; float: left; width: calc(50% - 30px); height: 32px; padding: 10px 10px 0 10px; text-align: center; background-color: #f8f8f8; border-radius: 10px; margin-left: 10px; }
        .view-core .menu .core-button.active { background-color: #2ebe3c; color: #fff; }
        .view-core .menu .core-button#menu-details { margin-left: 0; }
            .view-core .menu .core-button .icon { display: inline-block; width: 20px; height: 20px; margin-right: 10px; }
                .view-core .menu .core-button .icon img { width: 100%; }
                .view-core .menu .core-button.active .icon img { filter: brightness(0) invert(1); }
.view-core .menu .core-button .title { display: inline-block; margin-top: -10px; vertical-align: 4px; }

/* Details container */
.details-container { border-top: 1px solid #ebebeb; }
    .details-container .details-title { position: relative; background-color: #f8f8f8; height: 45px; padding: 25px 0 0 20px; font-size: 15px; }
        .details-container .details-title .icon { position: relative; float: left; width: 30px; padding-top: 1px; }
            .details-container .details-title .icon img { width: 18px; }
        .details-container .details-title .chevron { position: absolute; class: "test"; content: ""; top: 30px; right: 30px; width: 12px; height: 6px; background-image: url('../images/chevron-down.svg'); background-repeat: no-repeat; background-size: contain; }
        .details-container.active .details-title { background-color: #fff; }
            .details-container.active .details-title .chevron { background-image: url('../images/chevron-up.svg'); }
            .details-container.active .details-title::after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 12px; background-image: linear-gradient(to bottom, rgba(0,0,0,0.04), rgba(255,0,0,0)); }
        .details-container:not(.active) .details-title { cursor: pointer; }
    .details-container:not(.active) .details-content { display: none; }
    .details-container .details-content { padding: 0 20px 20px 20px; }

/* Details table */
.details-container .details-content.table {  }
    .details-container .details-content.table .table-element { position: relative; float: left; width: 50%; margin-bottom: 15px; }
        .details-container .details-content.table .table-element .title { font-weight: bold; }
        .details-container .details-content.table .table-element .content {  }

/* Washing instructions */
#washing-instructions .washing-instruction { position: relative; margin-top: 10px; }
    #washing-instructions .washing-instruction .icon { float: left; width: 35px; }
        #washing-instructions .washing-instruction .icon img { width: 20px; }
    #washing-instructions .washing-instruction .description { float: left; }

/* Certificates */
#certificates .certificate { margin-bottom: 10px; }
#certificates .certificate-standard { font-weight: bold; font-size: 12px; }
#certificates .certificate-number { font-style: italic; }

/* Composition */
#composition .composition { margin-bottom: 10px; }
#composition .composition-reference { font-weight: bold; font-size: 12px; }